<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.161998748779</MDI>
      <MDI key="STATISTICS_MEAN">10.530817701212</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.6939997673035</MDI>
      <MDI key="STATISTICS_STDDEV">6.4053127406725</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
